<!DOCTYPE html>
<html>

<head>
    <title>MEMO</title>
    <style type="text/css">
        .id {
            display: none;
        }

        #testo {
            text-align: left;
            height: 250px;
            width: 450px;
            margin-top: 10px;
            margin-right: 40px;
            margin-left: 40px;
            word-wrap: break-word;
            float: left;
        }

        #testi{
            width: 400px;
        }
        #dinamico{
            margin-left: 90px ;
        }
        #create-title{
           width: 400px; 
        }
        #create-input{
           width: 400px; 
        }
        body{
            background-color: black;
        }
    </style>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
       <script src="scripts.js"></script>
       <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
   
</head>

<body>
    <center> 
       <header class="pt-4 pb-4 bg-dark text-light">
        <div class="container">
        <h1>MEMO</h1>
        </div>
        </header>
        <div class="container pb-2 bg-warning">
            <label for="input-group-1">Inserisci il titolo</label>
            <input type="text" class="form-control" id="create-title" name="input-group-1">
            <label for="input-group-1">Inserisci il testo</label>
            <input type="text" class="form-control" id="create-input" name="input-group-1">
            <div class="input-group-1">
                <button type="button" id="button_add" class="btn btn-dark">Aggiungi</button>
            </div>
        </center> 
    </center>
    <br>
    <center>
        <div id="dinamico" class="memo"></div>
        </center>
    </center>
</body>

</html>